/* CSS Document */

.symbol {
	font-family: Webdings;
}
.small {
	font-size: 10px;
}
.bodycopy {
	line-height: 21px;
}
.blue {
	color: #28478C;
}
.heading1, h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #28478C;
	font-weight: normal;
}
.noline {
	text-decoration: none;
}
.markred {
	color: #FF0000;
}
.black {
	color: #000000;
	font-size: 12px;
}
.piccap {
	font-size: 9px;
	color: #000000;
}
.botline {
	border-bottom: 1px solid  #0053a0;
}
.smallTbl {
	font-size: 10px;
	line-height: 18px;
}
.missing_content {
	color:red;
	text-decoration:bold;
}